/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.sophia.be/wp-content/themes/vangard/assets/img/preload_pattern.png) !important;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
body { font-family: Maven Pro;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-main-menu>ul>li>a .edgtf-item-outer:before, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li a:not(.edgtf-no-link):not(.edgtf-image-widget-link):before, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul.right li a:not(.edgtf-no-link):not(.edgtf-image-widget-link):before, .edgtf-header-vertical .edgtf-vertical-menu ul li>a .edgtf-item-outer:before, .edgtf-team .edgtf-team-social .edgtf-icon-shortcode:hover, .edgtf-custom-font-holder .edgtf-highlighted, .edgtf-unordered-list ul>li:before, .edgtf-testimonials .edgtf-slick-next, .edgtf-testimonials .edgtf-slick-prev, .edgtf-btn.edgtf-btn-transparent .edgtf-btn-icon-holder, .edgtf-carousel-holder .edgtf-slick-next, .edgtf-carousel-holder .edgtf-slick-prev, .edgtf-section-title .edgtf-section-highlighted, .edgtf-sidebar .widget.widget_recent_entries ul li a:before { color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
#submit_comment:hover, .post-password-form input[type=submit]:hover, input.wpcf7-form-control.wpcf7-submit:hover, #edgtf-back-to-top:hover>span, .edgtf-btn.edgtf-btn-solid, .woocommerce-account input[type=submit]:hover, .woocommerce-checkout input[type=submit]:hover, .woocommerce.widget button:hover, .woocommerce.widget input[type=submit]:hover, .edgtf-iwt .edgtf-icon-shortcode.circle:hover, .edgtf-iwt .edgtf-icon-shortcode.square:hover, .edgtf-blog-holder article.format-link:hover .edgtf-post-text, .edgtf-blog-holder article.format-quote:hover .edgtf-post-text { background-color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-btn.edgtf-btn-solid.edgtf-btn-frst-clr.edgtf-btn-bckg-hover:hover, input[type=submit].edgtf-btn.edgtf-btn-bckg-hover:hover { background-color: #ea168d!important;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
#submit_comment:hover, .post-password-form input[type=submit]:hover, input.wpcf7-form-control.wpcf7-submit:hover, .edgtf-team.main-info-on-hover .edgtf-separator, .edgtf-testimonials.edgtf-testimonials-type-vangard .edgtf-separator, .edgtf-portfolio-list-holder-outer.edgtf-ptf-hover-sweep-left article .edgtf-separator, .woocommerce-account input[type=submit]:hover, .woocommerce-checkout input[type=submit]:hover, .woocommerce.widget button:hover, .woocommerce.widget input[type=submit]:hover { border-color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
::selection { background: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
::-moz-selection { background: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_link_styles function */
a, p a { color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_link_hover_styles function */
a:hover, p a:hover { color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ea168d;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/framework/modules/header/custom-styles/header.inc vangard_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 80px;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/framework/modules/header/custom-styles/header.inc vangard_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 72px;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                /* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/framework/modules/shortcodes/button/custom-styles/custom-styles.php vangard_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid.edgtf-btn-bckg-hover:hover { background-color: #383838!important;}

/* generated in /home/sophia/domains/db8028.web56.ixl.nu/public_html/wp-content/themes/vangard/framework/modules/shortcodes/button/custom-styles/custom-styles.php vangard_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid { background-color: #ea168d;}

